RADARERC(5)

NAME
radarerc - Configuration file for radare

DESCRIPTION
radarerc is the file that will be executed by radare(1) at startup if no '-n' flag is used.

This is a radare script, so you can use any available radare command at every line. Here's a list of the most common configuration commands used at startup:

-e scr.color=true
    Enable ansi-color in the shell

-e file.id=true
    Identify binary file information (architecture, base address, entrypoint, ...)

-e file.flag=true
    Flag symbol information in sym flagspace and so on (sym.main, ...)

SEE ALSO

rahash(1), radare(1), rabin(1), radiff(1), rsc(1), rasc(1), rasm(1), rfile(1), xc(1), xrefs(1)

AUTHORS

pancake <@youterm.com>